package com.example.shopsync.android.util

val measurementsList: List<String> = listOf(
    "ct (count)",
    "lb (pound)",
    "oz (ounce)",
    "fl oz (fluid ounce)",
    "g (gram)",
    "kg (kilogram)",
    "mg (milligram)",
    "L (liter)",
    "mL (milliliter)",
    "gal (gallon)",
    "qt (quart)",
    "pt (pint)",
    "cup",
    "tbsp (tablespoon)",
    "tsp (teaspoon)",
    "can",
    "jar",
    "bottle",
    "box",
    "bag",
    "roll",
    "sheet",
    "stick",
    "pack",
    "slice",
    "piece(s)",
    "bar",
    "case",
    "tray",
    "tube",
    "carton",
    "dozen",
    "pair",
    "set"
)